Source: node-symbol-observable
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-typescript <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/blesh/symbol-observable#readme
Vcs-Git: https://salsa.debian.org/js-team/node-symbol-observable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-symbol-observable
Rules-Requires-Root: no

Package: node-symbol-observable
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Symbol.observable ponyfill
 This module provides Symbol.observable for older JavaScript environments which
 does not implement it natively.
 .
 Node.js is an event-based server-side JavaScript engine.
